var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
!function(){var t="naturalHeight",e="naturalWidth";ysi.registerCallback(function(){if(a){var t=a[0],e=o(t);if(e){var r=e.offsetWidth,i=e.offsetHeight;parent_aspect_ratio=i/r,t.src=ysi.lazyLoad.getResizedCloudinaryURL(t.src,r,i,"lfill",!0).replace(",g_auto","")}}});for(var a=document.querySelectorAll(".ysi-slider img.object-fit-cover"),r=0;r<a.length;r++){var i=a[r];i.complete&&i[e]>1&&i[t]>1&&n(i),i.addEventListener("load",function(t){n(t.target)})}function n(a){var r=a[t]/a[e],i=o(a),n=i.offsetWidth,l=i.offsetHeight;if(parent_aspect_ratio=l/n,parent_aspect_ratio>r){var s=(n-a[e]*l/a[t])/2;a.style.cssText="max-width: none !important; margin-left: "+s+"px; width: calc(100% + "+-2*s+"px) !important"}else{var c=(l-a[t]*n/a[e])/2;a.style.cssText="width: 100%; height: auto !important; margin-top: "+c+"px"}}function o(t){for(var e=t.parentElement;e&&"DIV"!==e.nodeName;)e=e.parentElement;return e}}();
}